<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="today-outline"></ion-icon>
      <ion-label>Citas</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="documents-outline"></ion-icon>
      <ion-label>Tareas</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="business-sharp"></ion-icon>
      <ion-label>Prospectar</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab4">
      <ion-icon name="person-sharp"></ion-icon>
      <ion-label>Perfil</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>

